.title{
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0px 0 0px 0;
    flex: 3;
    border-radius: 3px;
    padding: 10px 10px 0 10px;
}

.container_stat{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    overflow: auto;
    max-height: 180px;
}

.stat{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 5px;
}

.icon{
    display: flex;
    flex:2;
    justify-content: center;
    align-items: center;
}

.container_label{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    flex:5;
}

.label{
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0px 0 0px 0;
    flex: 3;
    border-radius: 3px;
    padding: 0 7px;
}

.label2{
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: 200;
    text-transform: uppercase;
    margin: 0px 0 0px 0;
    flex: 3;
    border-radius: 3px;
    padding: 0 5px;
}


.container_value{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    flex:2;
}

.value{
    text-align: center;
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    color: white;
    background-color: #cc0033;
    border-radius: 3px;
    padding:3px 5px;

}